Bug 696577 - ntfs-3g-2011.4.12 is available
Summary: ntfs-3g-2011.4.12 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ntfs-3g
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-04-14 10:46 UTC by Upstream Release Monitoring
Modified: 2011-05-28 21:34 UTC (History)
1 user (show)

Fixed In Version: ntfs-3g-2011.4.12-3.el5
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-04-20 03:25:56 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2011-04-14 10:46:05 UTC
Latest upstream release: 2011.4.12
Current version in Fedora Rawhide: 2011.1.15
URL: http://www.tuxera.com/community/ntfs-3g-download/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2011-04-14 17:58:44 UTC
ntfs-3g-2011.4.12-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.el6

Comment 2 Fedora Update System 2011-04-14 17:59:04 UTC
ntfs-3g-2011.4.12-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc15

Comment 3 Fedora Update System 2011-04-14 17:59:22 UTC
ntfs-3g-2011.4.12-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc13

Comment 4 Fedora Update System 2011-04-14 17:59:30 UTC
ntfs-3g-2011.4.12-1.el5.1 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.el5.1

Comment 5 Fedora Update System 2011-04-14 17:59:46 UTC
ntfs-3g-2011.4.12-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc14

Comment 6 Fedora Update System 2011-04-15 04:31:59 UTC
Package ntfs-3g-2011.4.12-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ntfs-3g-2011.4.12-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-1.fc15
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2011-04-20 03:25:47 UTC
ntfs-3g-2011.4.12-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-25 16:53:05 UTC
ntfs-3g-2011.4.12-2.fc13,testdisk-6.11-9.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc13,testdisk-6.11-9.fc13

Comment 9 Fedora Update System 2011-04-25 16:53:22 UTC
ntfs-3g-2011.4.12-2.fc14,testdisk-6.11-9.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc14,testdisk-6.11-9.fc14

Comment 10 Fedora Update System 2011-04-25 16:53:39 UTC
ntfs-3g-2011.4.12-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.el5

Comment 11 Fedora Update System 2011-04-25 16:53:57 UTC
ntfs-3g-2011.4.12-2.fc15,testdisk-6.11-9.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.fc15,testdisk-6.11-9.fc15

Comment 12 Fedora Update System 2011-04-25 16:54:13 UTC
ntfs-3g-2011.4.12-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-2.el6

Comment 13 Fedora Update System 2011-05-01 03:30:10 UTC
ntfs-3g-2011.4.12-2.fc15, testdisk-6.11-9.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2011-05-07 02:52:58 UTC
ntfs-3g-2011.4.12-2.fc14, testdisk-6.11-9.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2011-05-07 13:26:16 UTC
ntfs-3g-2011.4.12-2.fc13, testdisk-6.11-9.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2011-05-09 20:02:00 UTC
ntfs-3g-2011.4.12-3.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc14

Comment 17 Fedora Update System 2011-05-09 20:02:24 UTC
ntfs-3g-2011.4.12-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.el5

Comment 18 Fedora Update System 2011-05-09 20:02:48 UTC
ntfs-3g-2011.4.12-3.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc15

Comment 19 Fedora Update System 2011-05-09 20:03:10 UTC
ntfs-3g-2011.4.12-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.el6

Comment 20 Fedora Update System 2011-05-09 20:03:35 UTC
ntfs-3g-2011.4.12-3.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/ntfs-3g-2011.4.12-3.fc13

Comment 21 Fedora Update System 2011-05-14 04:05:45 UTC
ntfs-3g-2011.4.12-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2011-05-19 04:46:22 UTC
ntfs-3g-2011.4.12-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2011-05-19 04:49:20 UTC
ntfs-3g-2011.4.12-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 24 Fedora Update System 2011-05-25 16:07:10 UTC
ntfs-3g-2011.4.12-3.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 25 Fedora Update System 2011-05-28 21:34:28 UTC
ntfs-3g-2011.4.12-3.el5, libguestfs-1.2.14-4.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.